Author Topic: Video Card Requirements  (Read 4089 times)

singpolyma

  • Making baby steps
  • Posts: 2
    • View Profile
Video Card Requirements
« on: August 21, 2007, 12:37:28 am »
Is this nVidia-only for now?  I see everyone suggesting nVidia for this, but is it the only supported system?  Is support for other systems planned?  Surely if full beryl with all plugins can run on it (mostly nVidia, ATI, and Intel) the graphics should support what is needed for this project?

Luke122

  • Newbie
  • *
  • Posts: 11
    • View Profile
Re: Video Card Requirements
« Reply #1 on: August 21, 2007, 01:06:36 am »
Supposedly any card which can support alpha-blending will work. I've got a few ATI cards here that do support it, and I'll be testing them. It just seems that ATI's support within *ubuntu is pretty poor.

Some of the Intel cards support alpha blending, including the 745 and 915s.

clarky2o2o

  • Newbie
  • *
  • Posts: 10
    • View Profile
Re: Video Card Requirements
« Reply #2 on: August 21, 2007, 01:23:41 am »
hey luke what's the most low end you have successfully got working

Luke122

  • Newbie
  • *
  • Posts: 11
    • View Profile
Re: Video Card Requirements
« Reply #3 on: August 21, 2007, 05:17:11 pm »
Well, using UI1 (no overlay), I was able to get the onboard video to work on my Compaq Presario 710ca. It's an S3 Twister "K" card, using 16mb of system memory. :)

I havent had a chance yet to test the 16mb or 32mb ATI Rage 128's, but they "supposedly" support Alpha Blending, according to ATI's website.


totallymaxed

  • LinuxMCE God
  • ****
  • Posts: 4361
  • Smart Home Consulting
    • View Profile
    • Dianemo - at home with technology
Re: Video Card Requirements
« Reply #4 on: August 25, 2007, 12:19:38 pm »
hey luke what's the most low end you have successfully got working

We have UI1 and video playback working excellently on Intel i915/i945/i965 motherboards using there Intel based on-board video capabilities.
Andy Herron,
Convergent Home Technologies Ltd
United Kingdom

Read My Blog; http://ellipticalcurve.com

Contact me for Smart Home consulting advice here;
@herron on Twitter, totallymaxed+consulting@gmail.com via email or PM me here.

Get a Dianemo S License: http://forum.linuxmce.org/index.php?topic=8880.0
iOS Orbiter: http://wiki.linuxmce.org/index.php/Dianemo_iOS_Orbiter
Follow us on Facebook: https://www.facebook.com/pages/Dianemo-Home-Automation/226019387454465

Sales & Info:
http://www.dianemo.co.uk

Hagen

  • Guru
  • ****
  • Posts: 437
  • LMCE wannabe user
    • View Profile
Re: Video Card Requirements
« Reply #5 on: August 29, 2007, 09:52:39 am »
I havent had a chance yet to test the 16mb or 32mb ATI Rage 128's, but they "supposedly" support Alpha Blending, according to ATI's website.
Those two do work like a charm for UI1, but only Nvidia has "real" corporate proprietary Linux drivers, hence all the others run on the reverse engineered open source variants that is available, and none of them will support 3d or alpha blending (to my understanding).
Fiire does not use an Nvidia, but they bough a proprietary driver for their sollution.

I am sure I will be corrected if I am wrong, but that is why everyone is suggesting Nvidia solutions, and frankly that is how you can possibly push other manufacturers into supplying Linux drivers. Vote with your wallet?